## xperimental-kde-artwork 2019.1.0~1

=== debian/changelog ===
xperimental-kde-artwork (2019.1.0~1) unstable; urgency=medium

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Mon, 03 Aug 2015 00:08:05 +0200
