=== debian/control ===
Source: xperimental-kde-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/artwork/env-kde
Vcs-Git: https://git.siduction.org/artwork/env-kde.git

Package: xperimental-kde-artwork
Architecture: all
Depends: ${misc:Depends},
         xperimental-wallpapers,
         siduction-icons
Description: KDE theme for Xperimental
 Release specific metapackage depending on ksplash and KDE themes to be
 used in combination with the K Desktop Environment.
